Application A P I
List tags
Returns a paginated list of the tags that group eggs.
GET
/api/application/tagsAuthorization
default AuthorizationBearer <token>
Application API requests require an application API token, or a client API token, that belongs to a root administrator. Admin API requests require a client API token that belongs to a root administrator, and reject application API tokens. Client API requests require a client API token.
In: header
Query Parameters
per_page?integer
Number of tags to return per page, up to 100.
filter[name]?string
Filter tags by name.
filter[slug]?string
Filter tags by slug.
sort?string
Sort tags by id, name, or slug. Prefix with "-" for descending order.
Value in
- "id"
- "-id"
- "name"
- "-name"
- "slug"
- "-slug"
include?string
Comma-separated relationships to include. Supports "eggs" and "nodes" when the key can read those resources.
Value in
- "eggs"
- "nodes"
- "eggs,nodes"
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/api/application/tags?per_page=50&filter%5Bname%5D=Minecraft&filter%5Bslug%5D=minecraft&sort=name&include=eggs"{ "object": "list", "data": [ { "object": "tag", "attributes": { "id": 517, "name": "iure odit", "slug": "iure-odit", "color": "#559641", "is_predefined": false, "legacy_nest_id": 1, "created_at": "2026-10-01T18:29:25+00:00", "updated_at": "2026-10-01T18:29:25+00:00" } } ], "meta": { "pagination": { "total": 1, "count": 1, "per_page": 50, "current_page": 1, "total_pages": 1, "links": { "property1": "string", "property2": "string" } } }}